<?xml version="1.0" encoding="utf-8"?>
<exercise>
<!-- Forcés Windows to encode as UTF-8 -->
<rubric><![CDATA[<b>Type the words in red to complete the sentences.</b>]]></rubric>
<audio></audio>
<questions>
<question>
<sentence><![CDATA[It's not going to be easy to [#] this mystery.]]></sentence>
<answers>
<answer>solve</answer>
</answers>
<hint pos="top"><![CDATA[<i>sign</i>]]></hint>
</question><question>
<sentence><![CDATA[This looks like a narrow [#] between the two rooms.]]></sentence>
<answers>
<answer>passage</answer>
</answers>
<hint pos="top"><![CDATA[<i>souvenirs</i>]]></hint>
</question><question>
<sentence><![CDATA[What do you think this strange [#] means?]]></sentence>
<answers>
<answer>sign</answer>
</answers>
<hint pos="top"><![CDATA[<i>lamp</i>]]></hint>
</question><question>
<sentence><![CDATA[Clean the [#] off your shoes before you come into the house.]]></sentence>
<answers>
<answer>mud</answer>
</answers>
<hint pos="top"><![CDATA[<i>cab</i>]]></hint>
</question><question>
<sentence><![CDATA[We brought back some beautiful [#] from our trip to India.]]></sentence>
<answers>
<answer>souvenirs</answer>
</answers>
<hint pos="top"><![CDATA[<i>solve</i>]]></hint>
</question><question>
<sentence><![CDATA[You [#] all your money on things that you don't need.]]></sentence>
<answers>
<answer>waste</answer>
</answers>
<hint pos="top"><![CDATA[<i>envelope</i>]]></hint>
</question><question>
<sentence><![CDATA[It's raining.  I'll call you a [#].]]></sentence>
<answers>
<answer>cab</answer>
</answers>
<hint pos="top"><![CDATA[<i>mud</i>]]></hint>
</question><question>
<sentence><![CDATA[It's very dark in here.  Have you got a [#]?]]></sentence>
<answers>
<answer>lamp</answer>
</answers>
<hint pos="top"><![CDATA[<i>waste</i>]]></hint>
</question><question>
<sentence><![CDATA[I wonder who sent this letter?  I don't recognise the writing on the [#].]]></sentence>
<answers>
<answer>envelope</answer>
</answers>
<hint pos="top"><![CDATA[<i>passage</i>]]></hint>
</question>
</questions></exercise>